Core - Task # 32187

Task # 32185 (Closed): Migrate TYPO3 Backend to ExtJS4

Status: Resolved Priority: Must have

Author: Steffen Ritter Category: Backend User Interface
Created: 2011-11-30 Assigned To: Stanislas Rolland
Updated: 2011-12-13 Due date:

TYPOS3 Version: 4.7

PHP Version: 53

Complexity:

Sprint Focus:

Subject: Replace the ExtJS Skin

Description

Remove the Skin-Adaption - for ExtJS 3 and replace it with an ExtJS 4 skin matching t3skin

Associated revisions

Revision 62f27741 - 2011-12-13 08:50 - Stanislas Rolland

[TASK] Migrate to ExtJS 4: Replace the ExtJS Skin

1. Delete the extjs component of t3skin.
2. Add extjs component of t3skin based on ExtJS 4.
3. Adapt t3skin/ext_tables.php.

Change-Id: 170d7b63e570456e79c5bc747a12263eefc4c2fac
Resolves: #32187

Releases: 4.7

Reviewed-on: http://review.typo3.org/7094

Reviewed-by: Steffen Ritter
Tested-by: Steffen Ritter
Tested-by: Stefan Neufeind

History

#1 - 2011-12-06 19:59 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7094

#2 - 2011-12-06 20:03 - Stanislas Rolland
- Assigned To set to Stanislas Rolland

#3 - 2011-12-13 09:00 - Stanislas Rolland

- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:62f27741f27c857f1f8d0eb36ece3fd5102ba780.
